

I have been a functional drug addict for years and at the time of my experience had been using a significant amount of both methamphetamines and black tar heroin for almost three years and had a substantial tolerance for both of the drugs. This particular evening, I had not used any more in terms of frequency/quantity than I was using on the daily for the preceding weeks and the quality of the heroin wasn't a factor as I tend to buy large quantities which keeps the consistency and potency balanced and well established in my dosing schedule. About fifteen minutes prior to the last thing I remember before the event I was sitting in my truck in the parking lot of the hotel I was staying at that week and I had smoked a cigarette dipped in PCP. This was my second experience with PCP and my first time to smoke a whole dipped cigarette by myself.

I remember having a difficult time walking to the rear entrance of the hotel. My balance was clumsy and my vision and hearing were going sideways on me. The last thought that I remember having was realizing that getting up to my room was going to be challenging. Suddenly I am not impaired at all and I am in some other place. I was neither sitting or standing from what I remember but I was aware that I was on some kind of solid white platform and the platform was rotating. (Much like a record on a record player). I didn't perceive any walls and couldn't identify a sky or ceiling. Everything was a uniform white. It's a white rotating platform in a white empty plain of existence. I see a creature in the distance though not far away and I have no feelings of fear or joy and I have no curiosity about it either. It was also white and largely resembles the shape of an elephant and I somehow just knew that this creature was ancient and far more superior to me.

I now become aware that I am getting closer to this creature with each rotation. We are looking at each other and we communicate without speaking. As I am very near to him now, I am looking at it and asking please don't make me go back to have to go around again. Without breaking eye contact and using no words as I am passing by him the last time, I perceived it to be almost smiling and it imprints the response, "you're going around again" in my awareness. I perceived no sense of judgement or emotion of any kind and I just know that this ancient elephant has so much wisdom and an existence much greater than I. I don't recall looking down to see if I had a body or anything. I never felt the need to do so.

After I perceive his response, I am opening my eyes and looking up and I am seeing four or five people looking down at me. I am realizing that I am being carried on something and I am inside a building. I am totally confused and I am not able to move. I see lights attached to the ceiling and I am aware of something taking place beneath me but I am not able to see and am not too concerned with anything. I remember asking, 'where am I?' and I remember hearing, 'you are in a hospital'. I have no idea what that means and I repeated asking where was I four or five times before losing awareness again.

I don't know how much time passed during any of this and therefore have no idea how long I was unconscious in both the parking lot/other dimension or in the hospital. Regaining awareness yet again I am very confused and I am not able to stand without completely collapsing from zero balance. I am using words by asking extremely simple questions but I am not able to understand exactly what I was asking or process any of the words that they are exchanging with me. I start to become more aware of my body and feel something rectangular and hard inside a pocket in my pants. Feeling for it and pulling it out to look at it was not able to recognize it as a cell phone and I hadn't a clue what it was. The people trying to talk to me may as well have been speaking gibberish as I couldn't understand anything they were saying. Over the next half hour or so I slowly begin to understand what is going on and slowly being able to understand words and their meanings again. I have absolutely no memory of losing consciousness in the hotel parking lot and no memory of having been placed onto a gurney and being transported in an ambulance to the hospital.

The entire experience with the white dimension and the ancient elephant felt extremely profound and I am not sure what it was or means, if anything at all, but the experience was just as real as I am real in this present and writing the experience now to share with you. I don't view it as a hallucination as I have had both visual and auditory hallucinations before. I went somewhere else and left my body and concern behind and I returned to my body and concern was present immediately upon becoming aware within my body.

This is difficult. Normal consciousness and alertness involves concern or worry if you will. For example, I am aware to the clothes I chose to wear and put effort into making sure I am dressing appropriately for any given situation out of concern of being judged by others. I experienced no worry, concern, curiosity, fear, joy, sadness, et cetera. No emotions I can recall with the exception of my request to the creature not to send me back around again. But what is strange about this is I knew what the response was going to be before the request was made, again this was all nonverbal and very strange exchange of information in a way I have never experienced.

I was extremely intoxicated and my vision was far impaired at the moment I lost consciousness and it was clear as it could be in the white dimension. But regaining awareness in the hospital my vision was still very much impaired.

